
/* Grüner Button */
.immomakler .btn {
    color: #1e4335;
    border: 2px solid #1e4335;
    background:transparent;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
    padding: 10px 50px;
    margin-top: 10px;
    font-size: 14px;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2em;
}
.immomakler .btn:hover {
    opacity: 1;
    color: #fff;
    border: 2px solid #1e4335;
    /*background:transparent;*/
	background:#1e4335;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.immomakler .glyphicon-file:before { display: none !important; }


.immomakler-shortcode-archive .row { margin-left: 0px; margin-right: 0px; }
.immomakler-shortcode-archive .row .property { border-bottom: 1px solid #ebebeb; }
.immomakler-shortcode-archive .row:last-child .property { border-bottom: 0px solid #ebebeb; }
.immomakler-archive .property { padding-bottom: 15px; }
.immomakler-shortcode-archive .property-data .row div { padding: 0; }
.immomakler-shortcode-archive .property-subtitle { font-weight: normal; }
.immomakler-shortcode-archive .property-title a { letter-spacing: 0px; line-height: 23px; color:#1e4335 !important; }
.immomakler-shortcode-archive .price { color: #666666 !important; }
.immomakler-shortcode-archive .property-data .row:first-child { display: none; }
.immomakler-shortcode-archive .property-data { margin-top: 8px; }

.immomakler-single { max-width: 1440px; margin: 0 auto; padding: 0px 50px; padding-top:50px;  }


.immomakler-single .property-actions { display:none; }
#top #wrap_all .all_colors .immomakler-single h1.property-title { font-size:50px; text-transform:none; }
#top #wrap_all .all_colors .immomakler-single h2.property-subtitle { font-size:17px; letter-spacing:2.5px; }
.immomakler h1 { margin-bottom:15px; }
.immomakler h2 { margin-top: 0px; }

.immomakler .panel, .immomakler .panel-heading { border-width:0px; }
.immomakler #immomakler-galleria .galleria-container { background:transparent; }


.immomakler a { color:#1e4335; }

.immomakler a[href="https://www.wp-immomakler.de/"] { display:none; }

.immomakler .property-status h2 { color: #FFF !important; }

.immobilie-cart-addremove { display: none; }

.immomakler-single.immomakler .property-details ul.list-group li.list-group-item:first-child { display: none; }




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 990px) {
    
    .immomakler-shortcode-archive h3.property-title { padding: 0px !important; }
    .immomakler-shortcode-archive .property-details { padding-left: 30px; }
    .immomakler-shortcode-archive .property-thumbnail { width: 30%; }
    .immomakler-shortcode-archive .property-details { width: 70%; padding-top: 3px; }
    .immomakler-shortcode-archive .property-data { width: 60%; float: left; }
    .immomakler-shortcode-archive .property-actions { width: 40%; float: left; }
    .immomakler-shortcode-archive .btn-group { bottom: 0; position: absolute; }
    
    
}




/*
Tablet Styles - Land
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Tablet Landscape view */
@media only screen and (max-width: 1250px) {
    
    .immomakler-shortcode-archive .property-data, .immomakler-shortcode-archive .property-actions { width: 100%; }
    .immomakler-shortcode-archive .btn-group { bottom: unset; position: relative; }
    
    
}




/*
Tablet Styles - Port
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 989px) {
    
    .immomakler-shortcode-archive .property-thumbnail, .immomakler-shortcode-archive .property-details { width: 100%; padding: 0; }
    
    .immomakler-single { width: calc(100% - 34px); max-width: calc(100% - 34px); }
}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
    
    .immomakler-shortcode-archive .property-details { padding: 0px; }
    .immomakler-shortcode-archive .property-subtitle, .immomakler-shortcode-archive .property-data { font-size: 15px; line-height: 24.75px; }
    
    .immomakler-single { padding: unset; }
    
}




@media only screen and (min-width: 768px) and (max-width: 989px) {
    .col-xs-12.col-sm-7.col-sm-push-5,
    .col-xs-12.col-sm-5.col-sm-pull-7 {
        width: 100%;
        left: 0;
        right: 0;
    }
}

